/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* GLOBAL */
body, p {
    font-family: "Helvetica", sans-serif;
    font-size: 18px;
    line-height: 34px;
    font-weight: 400;
	color:#303030;
}
h1 { font-size: 52px; line-height: 66px; }
h2 { font-size: 45px; line-height: 55px; }
h3 { font-size: 27px; line-height: 37px; }
h4 { font-size: 26px; line-height: 35px; }
h5 { font-size: 28px; line-height: 30px; }
h6 { font-size: 26px; line-height: 28px; }
.h7 { font-size: 23px; line-height: 30px; }
.h8 { font-size: 20px; line-height: 24px; }

h1,h2,h3,h4,h5,h6,.h7,.h8 {
    -webkit-font-smoothing: antialiased;
    font-family: "Helvetica", sans-serif;
    font-weight: 700;
}
body:not(.nectar-no-flex-height) .container-wrap { flex-grow: 0; }
div.container-wrap { padding-bottom: 0px!important; }

/* menu */
.menu-title-text { font-family: "Helvetica", sans-serif; font-weight:400; }
#top nav ul li a { color: #000; }
#header-outer[data-lhe="animated_underline"] #top nav > ul > li > a .menu-title-text:after { border-color: #29A0B6; }
.sf-menu>li ul {
    padding: 20px;
    width: 30em;
}
#header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) ul a:hover {
	background-color: #fff !important;
	color: #000!important;
}
#header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) ul .current-menu-item > a {
	background-color: #29A0B6!important;
	color: #fff!important;
}
#header-outer .sf-menu li ul li a {
    color: #000;
}
body #header-outer {
	border-bottom: 10px solid #29A0B6;
}
@media only screen and (min-width: 1px) and (max-width: 999px) {
	body #header-outer {
		padding: 12px 0;
		border-bottom: 5px solid #29A0B6;
	}
}

@media screen and (max-width: 690px) {
    h1 { font-size: 32px; line-height: 40px; }
    h2 { font-size: 28px; line-height: 36px; }
    h3 { font-size: 22px; line-height: 34px; }
    h4 { font-size: 24px; line-height: 31px; }
    h5 { font-size: 22px; line-height: 34px; }
    h6 { font-size: 20px; line-height: 26px; }
    .h7 { font-size: 18px; line-height: 20px; margin-bottom: 5px; }
}
/* general */
.black-text { color: #000!important; }
.white-text { color: #fff!important; }
.header-spacer { margin-bottom: 7%!important }
.hide-desktop { display:none; }
#terms a { color: #000!important; text-decoration: underline; }
#breadcrumbs { display:none; }

/* Buttons */
.nectar-button[data-color-override="false"].regular-button.naked-button {
    background: #fff !important;
    color: #303030 !important;
}
.nectar-button[data-color-override="false"].regular-button.sharp-edge,
.nectar-button[data-color-override="false"].regular-button.sharp-edge.teal-stroke {
	font: 700 17px / 54px "Montserrat", sans-serif !important;
    letter-spacing: 2px;
    text-transform: uppercase;
	padding: 0px 30px !important;
	background-color: rgba(41, 160, 182, 1)!important;
    color: #fff !important;
	border: 2px solid #29A0B6!important;
    border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    box-shadow: none;
    transition: .3s;
}
.nectar-button[data-color-override="false"].regular-button.sharp-edge:hover {
    background-color: rgba(41, 160, 182, 0)!important;
    border: 2px solid #29A0B6!important;
    color: #29A0B6!important;
    text-decoration: none;
}   
/* end Buttons */
.line-left {
	position: relative;
    padding-left: 20px !important;
}
.line-left:before {
    content: "";
    position: absolute;
    display: block;
    top: 0.5em;
    bottom: 0.5em;
    left: 0;
    width: 2px;
    background: #29A0B6;
}
.line-left.white:before { background: #003E51; opacity:1 }
.line-left.dark:before { background: #204253; opacity:1 }

@media only screen and (min-device-width : 691px) and (max-device-width : 1024px) and (orientation : portrait) {
    .hide-tablet { display: none!important; }
}
@media screen and (max-width: 690px) {
	.hide-mobile { display:none; }
	.hide-desktop { display:block; }
}
/* Footer */
#footer, #footer a, #m-footer, #m-footer a { color: #fff; }
#footer .social-icon, #m-footer .social-icon { margin-right:15px }
.footer-legal, .footer-links { font-size:14px; line-height:31px; }
.footer-links { font-weight: 700; }
.footer-header { font-weight:700; text-transform:uppercase }
.btm-border-white { border-bottom: 2px solid #fff; }
.footer-col-padding { width: auto; padding-left: 4%!important }
#footer-outer { display:none }
.social-icons > div > p {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2px;
}
#footer.vc_row.vc_row-o-content-middle>.span_12>.vc_column_container>.vc_column-inner {
    -webkit-box-pack: normal;
    -webkit-justify-content: normal;
    -ms-flex-pack: normal;
    justify-content: normal;    
}
.mobile-footer-logo { width: 50% !important; }

body #footer [class^=icon-].icon-default-style, 
body #m-footer [class^=icon-].icon-default-style {
    line-height: 24px;
    height: 24px;
    width: 24px;
    margin-right: 8px;
    font-size: 24px;
    color: #fff;
    font-style: normal;
    background-color: transparent;
}
body #footer [class^="icon-"].icon-default-style,
body #m-footer [class^="icon-"].icon-default-style {
    color: #fff;
}
#footer-border { border-top: 10px solid #003e51; }
#footer a:hover { text-decoration: underline; }
img.logo-footer { max-width: 232px!important; }

.footer-logo-disclaimer {
    font-size:12px;
    margin-top: -12px;
}
@media screen and (max-width: 690px) {
    .footer-legal, .footer-links { 
		font-size:12px; 
		line-height:28px; 
	}
	.line-left:before { width: 0; }
	.line-left { padding-left: 0px !important; }
}
@media screen and (min-width: 1000px) {
    .social-icons > div > p {
        justify-content: flex-end;
    }
}
/* end general */

/* Event Management Page */
/* ticker */
.carousel-item h5, .number h5 {
    font-family: 'Archivo Black';
    font-weight: 700;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    font-optical-sizing: auto;
    color: #29A0B6;
	text-align: left!important;
}
.carousel-item .subject, body .nectar-milestone .subject {
	font-family: "Helvetica", "Archivo", Arial, sans-serif;
    letter-spacing: .5px;
    font-size: 22px;
    line-height: 28px;
	font-weight: 700;
	text-align: left!important;
}
.nectar-milestone .number, span.symbol {
	font-size: 50px!important;
	line-height: 50px!important;
	text-align: left!important;
	color: #29A0B6!important;
	display: block;
    font-family: 'Archivo Black';
    font-weight: 700;
	margin-left: 10px;	
}

@media only screen and (max-width: 690px) {
	.nectar-milestone .number, span.symbol {	
		font-size: 36px!important;
		line-height: 36px!important;
	}
	body .nectar-milestone .subject {
		font-size: 15px;
    	line-height: 20px;
	}
}
.vc_milestone-value::after {
    content: none !important;
}
/* end of ticker */

/* Case Studies */
#case-studies .nectar-shape-divider-wrap.no-color { width: 150%; }
#case-studies .iwithtext .iwt-icon img, #case-studies-bottom .iwithtext .iwt-icon img { width: 20px !important; margin-top: 3px; }
#case-studies .iwithtext .iwt-text, #case-studies-bottom .iwithtext .iwt-text { padding-left: 32px; }
/* Why SafetyCo Module */
#why-safetyco .row-bg-overlay {
    opacity: 1 !important;
    background: linear-gradient(180deg, rgba(241, 249, 251, 0) 90%, rgba(255, 255, 255, 1) 90%);
}
#why-safetyco .iwithtext { margin-bottom: 5% !important; }
#why-safetyco .iwithtext .iwt-text { padding-left: 84px; }
#why-safetyco .iwithtext .iwt-icon img { width: 64px; }

@media only screen and (max-width: 690px) {
	#why-safetyco .row-bg-overlay { background: linear-gradient(180deg, rgba(26, 30, 37, 0) 100%, rgba(255, 255, 255, 1) 100%); }	
    #why-safetyco .iwithtext .iwt-icon img { width: 36px; }
    #why-safetyco .iwithtext .iwt-text { padding-left: 56px; }
	#why-safetyco .iwithtext { margin-bottom: 10% !important; }
}
@media screen and (min-width: 1540px) {
	div.left-image-caseStudy { margin-left: -50px!important; }
}
/* Comprehensive Services Module */
.content-cloud { 
	font: 700 18px / 54px "Montserrat", sans-serif !important;
    text-transform: capitalize;
	padding: 10px 30px !important;
	background: #F1F9FB!important;
    color: #303030 !important;
	border: 2px solid #F1F9FB!important;
    border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
}


@media only screen and (max-width: 690px) {
	div[data-style="minimal"] .toggle > .toggle-title a { padding: 0px 70px 0px 0; transition: color 0.15s ease; }
	.content-cloud { font-size: 14px!important; padding: 10px 10px !important; }
}

@media only screen and (max-width: 690px) {
	div[data-style="minimal"] .toggle > .toggle-title a,
	div[data-style="minimal"] .toggle.open > .toggle-title a,
	div[data-style="minimal"] .toggle:hover > .toggle-title a { 
		color: #000;
		font-weight: 700;
	}
	div[data-style="minimal"] .toggle.default.open i,
	div[data-style="minimal"] .toggle.default:hover i { 
		border-color: #000;
	}
	div[data-style="minimal"] .toggle.open > .toggle-title i:before,
	div[data-style="minimal"] .toggle:hover > .toggle-title i:before,
	div[data-style="minimal"] .toggle.open > .toggle-title i:after,
	div[data-style="minimal"] .toggle:hover > .toggle-title i:after,
	div[data-style="minimal"] .toggle > .toggle-title i:after,
	div[data-style="minimal"] .toggle > .toggle-title i:before{
		background-color: #000;
	}
	div[data-style*=minimal] .toggle>.toggle-title i {
    	border: 2px solid #000;
	}
	div[data-style="minimal"] .toggle {
		border-bottom: none;
	}
}    


/* scrolling text */

.scroll-bubble {
	padding: 10px 30px !important;
	background: #fff!important;
    color: #303030 !important;
	border: 2px solid #fff!important;
    border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
}
.nectar-scrolling-text-inner__text-chunk:first-child {
	border: dashed red;
}
.nectar-scrolling-text-inner__text-chunk:last-child {
	border: solid black;
}
/* Your existing RTL animation rule stays the same */
.nectar-scrolling-text[data-s-dir=rtl] .nectar-scrolling-text-inner>* {
    transform: translateX(20%) translateZ(0);
    animation: nectar-scrolling-text-animation-reverse linear infinite 15s;
}

/* First child: starts at 0% with 5s delay */
.nectar-scrolling-text[data-s-dir=rtl] .nectar-scrolling-text-inner>*:first-child {
    transform: translateX(0%) translateZ(0) !important;
    animation: nectar-scrolling-text-animation-reverse linear infinite 15s !important;
    animation-delay: 5s !important;
}

/* Last child: starts at 43% with 5s delay */
.nectar-scrolling-text[data-s-dir=rtl] .nectar-scrolling-text-inner>*:last-child {
    transform: translateX(43%) translateZ(0) !important;
    animation: nectar-scrolling-text-animation-reverse linear infinite 15s !important;
    animation-delay: 5s !important;
}
.row .nectar-scrolling-text .nectar-scrolling-text-inner>.nectar-scrolling-text-inner__text-chunk>* {
    width: 15%;
	margin: 0 1% 0 0;
	height: auto;
}

/* Tailored Section */
#industry-tailored-solution .iwithtext { margin-bottom: 5% !important; }
#industry-tailored-solution .iwithtext .iwt-text { padding-left: 84px; }
#industry-tailored-solution .iwithtext .iwt-icon img { width: 64px; }

@media only screen and (max-width: 690px) {
	#industry-tailored-solution-mobile img { 
		width: 65px;
	}
}
/* Proven Process */
#proven-process .row-bg-overlay {
    opacity: 1 !important;
    background: linear-gradient(180deg, rgba(41, 160, 182, 1) 90%, rgba(241,249,251, 1) 90%);
}
.overlap-div {
	margin-top: -6%;
}
.span_12.light .nectar-icon-list-item .content {
    color: rgba(255, 255, 255, 1)!important;
}
.span_12.light .nectar-icon-list[data-icon-style=border] .nectar-icon-list-item .list-icon-holder {
    border: 2px solid rgba(255, 255, 255, .75);
}
.nectar-icon-list[data-icon-color="extra-color-2"][data-icon-style="border"] .list-icon-holder[data-icon_type="numerical"] span {
	color: #fff;
}
.span_12.light .nectar-icon-list:after {
    background-color: rgba(255, 255, 255, .75);
}
.row .nectar-icon-list .nectar-icon-list-item h4 {
    line-height: 30px;
    margin-bottom: 20px;
}
.nectar-icon-list-item {
    position: relative;
    margin-bottom: 40px;
    padding-left: 60px;
}
.nectar_single_testimonial span {
	font-size:22px;
	font-family: "Helvetica", sans-serif;
	font-weight: 700;
	color: #000;
}
.span_12 .nectar_single_testimonial .inner[data-custom-color=true] .title {
    font-size: 14px;
	font-family: "Montserrat", sans-serif !important;
}
.wpb_wrapper>div.nectar-star-rating {
    margin-bottom: 10px;
}

@media only screen and (max-width: 690px) {
	.nectar-icon-list[data-icon-size=medium] .nectar-icon-list-item .list-icon-holder,
	.nectar-icon-list[data-icon-size=medium] .nectar-icon-list-item .list-icon-holder span {
		line-height: 50px!important;
		font-size: 26px;
		width: 50px!important;
		height: 50px!important;
	}
	.nectar-icon-list[data-icon-size=medium]:after {
		top: 30px;
		left: 25px;
	}
	.nectar-icon-list[data-icon-size=medium] .nectar-icon-list-item {
		padding-left: 70px;
		padding-right: 10px;
	}
	#proven-process .row-bg-overlay {
		background: linear-gradient(180deg, rgba(41, 160, 182, 1) 100%, rgba(241, 249, 251, 1) 100%);
	}	
}
@media only screen and (min-width: 1800px) {
	#proven-process .row-bg-overlay {
		background: linear-gradient(180deg, rgba(41, 160, 182, 1) 80%, rgba(241, 249, 251, 1) 80%);
	}	
	.overlap-div { margin-top: -15%; }	
}
/* Servicing Ontario */
#servicing-ontario .row-bg-overlay {
    opacity: 1 !important;
    background: linear-gradient(180deg, rgba(241,249,251, 1) 85%, rgba(255,255,255, 1) 85%);
}
@media only screen and (max-width: 690px) {
	#servicing-ontario .row-bg-overlay {
		opacity: 1 !important;
		background: linear-gradient(180deg, rgba(241, 249, 251, 1) 100%, rgba(255, 255, 255, 1) 100%);
	}
}
/* Form */
body .gform_wrapper .top_label .gfield_label {
	font-family: 'Helvetica Neue',"Helvetica", sans-serif;
	font-weight: 500;	
}
input#gform_submit_button_7.gform_button.button {
	background: #29A0B6 !important;
    color: #fff !important;
    border: 2px solid #29A0B6 !important;
	font: 700 17px / 21px "Montserrat", sans-serif !important;
    letter-spacing: 2px;
    text-transform: uppercase;
}
body .gform_wrapper .top_label .gfield_label {
    margin-top: 0px;
}
/* end Consulting Page */


/* imported styles */
.footer a { color: #fff !important; }

.footer a:hover { text-decoration: underline; }

.footer .copyright p { font-size: 18px !important; }

.material .footer .wpb_row:last-child,
.material .footer .wpb_content_element:last-child { 
	margin-bottom: 0px;
}
.footer .footer-menu a,
.footer p { 
	font: 500 18px/1.281 "Helvetica", sans-serif !important;
}
.footer .footer-title p { 
	font-size: 16px !important; font-weight: 400 !important;
}
.footer .dropdown-toggle, 
.footer p strong {
  font: 700 17px/31px "Helvetica", sans-serif !important;
  text-transform: capitalize !important;
  color: #fff;
}
.footer li,
.footer ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.footer .dropdown p { padding: 0; }

.footer .red-link a,
.footer .red-links a {
  letter-spacing: 0.035em;
  color: #be9d49 !important;
  font-weight: 700 !important;
}

/* more footer */
@media screen and (min-width: 1000px) {
    .footer.vc_row > .row_col_wrap_12 {
        padding: 40px 0 !important;
    }
}
  .footer-yellow.footer.no-padding.vc_row > .row_col_wrap_12 {
    padding: 23px 0 !important;
    border-top: 2px solid #29A0B6;
  }
.footer p {
    font: 400 18px/1.6 "Helvetica", sans-serif !important;
}
  .footer-menu {
    text-align: right;
  }
  .footer-menu a {
    display: inline-block;
    padding: 0 0 0 30px;
  }
  .footer-menu a {
    position: relative;
  }
  .footer-yellow .vc_column-inner > .wpb_wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
  }
  .footer-yellow .line-bm a {
    margin-right: 15px !important;
  }
  .contact-f a {
    font-weight: 700;
    font-size: 20px;
    line-height: 1.6668;
  }
  .footer .footer-menu a {
    position: relative;
  }
  .footer .footer-menu a:after {
    position: absolute;
    display: block;
    bottom: -6px;
    left: 30px;
    transform-origin: 0 0;
    transition: transform 0.35s cubic-bezier(0.52, 0.01, 0.16, 1);
    width: 100%;
    -ms-transform: scaleX(0);
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    content: "";
    padding-bottom: inherit;
    border-color: #29A0B6 !important;
    border-top: 2px solid #29A0B6;
    max-width: 30px;
  }
  .footer .footer-menu a:hover {
    text-decoration: none;
  }
  .footer .footer-menu a:hover:after {
    backface-visibility: hidden;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }

span.footer_credit a {
  display: block;
}
span.pipe {
  display: inline-block;
  padding: 0 5px;
}
.copyright-text p a,
.copyright-text p {
	text-transform: unset;
	line-height: 1.4 !important;
	letter-spacing: 0 !important;
	font-size: 14px;
	color: #fff;
}
.span_12.light .wpb_text_column a:not(:hover) {
    opacity: 1;
}
/* even more footer */
@media screen and (max-width: 999px) {
    .wpb_text_column.wpb_content_element.footer-menu.flex.space-around p a {
        width: 100%;
        display: block;
        text-align: left;
        text-align: center;
        padding: 15px 0;
        border-bottom: 1px solid rgb(255 255 255 / 51%);
    }
	.footer .copyright p {
        font-size: 15px !important;
    }
	.footer {
        text-align: center;
    }
	.footer-yellow .vc_column-inner > .wpb_wrapper {
		display: block;
	}	
	.footer-yellow.footer.no-padding.vc_row > .row_col_wrap_12 {
		padding: 10px 0 !important;
		border-top: none;
	}
}

/* For Services 3-Col Section on SafetyCo | Site */
img.shrink-image-120 { width: 120px!important; }

/* Our Services section on SafetyCo | Site  */
hr.solid { border: 1px solid #29A0B6 }
div.box-bg::after { background: #fff!important; }
.nectar-fancy-box[data-style=default] .inner * { color: #303030; }

@media only screen and (max-width: 690px) {
	.nectar-fancy-box .inner { padding-bottom: 5%; }
}

/* APPROACH TOGGLE */
body #approach-toggle div[data-style*=minimal] .toggle>.toggle-title a, body #approach-toggle div[data-style*=minimal] .toggle.open>.toggle-title a, body #approach-toggle div[data-style*=minimal] .toggle>.toggle-title a {
    background-color: #fff;
}
#approach-toggle .toggles {
    background-color: #fff;
}
body #approach-toggle div[data-style="minimal"] .toggle,
.wpb_wrapper>div.toggles { 
    margin-bottom: 10px;
}
#approach-toggle div[data-style*=minimal] .toggle>.toggle-title i {
   	border: 2px solid;
    border-radius: 30px 30px;
    margin-right: 2%;
    -ms-transition: border-color .15s ease;
    transition: border-color .15s ease;
    -webkit-transition: border-color .15s ease;
}
#approach-toggle div[data-style*=minimal] .toggle>div {
    background-color: #fff;
}
#approach-toggle div[data-style="minimal"] .toggle {
    border-bottom: none!important;
}
#approach-toggle div[data-style="minimal"] .toggle>div .inner-toggle-wrap {
    padding: 1% 5%!important;
}
div[data-style="minimal"] .toggle>.toggle-title i:before, div[data-style="minimal"] .toggle>.toggle-title i:after {
    background-color: #999!important;
}

#approach-toggle .toggle>.toggle-title a {
    color: #000;
    font-size: 18px;
    line-height: 26px;
    font-weight: 700;
    padding: 5% 12% 5% 5%}
#approach-toggle .inner-toggle-wrap p {
    color: #000;
    font-size: 16px;
    font-weight: 500;
    line-height: 34px;
}

div[data-style*=minimal] .toggle>.toggle-title i { right: 13px!important;}
body #approach-toggle .toggles--minimal-shadow .toggle { padding: 0 0!important; }
body .row #approach-toggle .toggle .toggle-title, body .toggle .toggle-title { box-shadow: 0 -5px 20px rgba(0, 0, 0, 0.1); }


/* ICON */
@media only screen and (max-width: 690px) {
.safetyco-value-icon {
	width: 20%!important;
	}
}
/* secondary nav */
body.material #header-secondary-outer nav > ul > li > a,
#top nav > ul > li > a,
  .pull-left-wrap > ul > li > a {
    opacity: 1 !important;
    font: 500 20px/1.8 "Helvetica", sans-serif !important;
    white-space: nowrap;
	color: #000;
  }
.material #header-secondary-outer>.container {
	background: #fff;
}